#prilohy {
  font-size: 8px;
  COLOR: #313031; 
  FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; 
}

#prilohy input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: black;
	text-align: left;
	border: 1px solid black;

}

.tabulka {
	height: 100%;
	width: 100%;
	background-color: #FFFFFF;
}
.tabulka_main {
	height: 100%;
	width: 984px;
	background-color: #FFFFFF;
}
.tabulka_ucty {
	height: 100%;
	width: 984px;
	background-color: #FFFFFF;
}
.tabulka_ucty0 {
	height: 10px;
	width: 105px;
	vertical-align: middle;
	text-align: left;
}
.tabulka_ucty1 {
	height: 10px;
	width: 200px;
	vertical-align: middle;
	text-align: left;
}
.tabulka_ucty1a {
	height: 10px;
	width: 170px;
	vertical-align: middle;
	text-align: left;
}
.tabulka_ucty1b {
	height: 10px;
	width: 140px;
	vertical-align: top;
	text-align: left;
}
.tabulka_ucty1c {
	height: 10px;
	width: 103px;
	vertical-align: top;
	text-align: left;
}
.tabulka_ucty1d {
	height: 10px;
	width: 120px;
	vertical-align: top;
	text-align: left;
}
.tabulka_ucty1e {
	height: 10px;
	width: 180px;
	vertical-align: top;
	text-align: left;
}
.tabulka_ucty2 {
	height: 10px;
	width: 80px;
	vertical-align: middle;
	text-align: left;
}
.tabulka_ucty2a {
	height: 10px;
	width: 95px;
	vertical-align: middle;
	text-align: left;
}
.tabulka_ucty3 {
	height: 10px;
	width: 90px;
	vertical-align: middle;
	text-align: center;
}
.tabulka_ucty3a {
	height: 10px;
	width: 60px;
	vertical-align: middle;
	text-align: center;
}

.tabulka_ucty4 {
	height: 10px;
	width: 132px;
	vertical-align: middle;
	text-align: center;
}
.tabulka_ucty4a {
	height: 10px;
	width: 122px;
	vertical-align: middle;
	text-align: right;
}
.tabulka_ucty4b {
	height: 10px;
	width: 92px;
	vertical-align: middle;
	text-align: right;
}
.tabulka_ucty5 {
	height: 10px;
	width: 88px;
	vertical-align: middle;
	text-align: center;
}
.tabulka_ucty6 {
	height: 10px;
	width: 165px;
	vertical-align: middle;
	text-align: left;
}
.tabulka_ucty6a {
	height: 10px;
	width: 105px;
	vertical-align: top;
	text-align: left;
}
.tabulka_ucty7 {
	height: 10px;
	width: 75px;
	vertical-align: middle;
	text-align: left;
}
.tabulka_ucty8 {
	height: 10px;
	width: 73px;
	vertical-align: top;
	text-align: left;
}
.tabulka_ucty8a {
	height: 10px;
	width: 120px;
	vertical-align: top;
	text-align: left;
}
.tabulka_ucty8b {
	height: 10px;
	width: 600px;
	vertical-align: top;
	text-align: left;
}
.tabulka_ucty8c {
	height: 10px;
	width: 80px;
	vertical-align: top;
	text-align: left;
}
.tabulka_ucty8d {
	height: 10px;
	width: 85px;
	vertical-align: top;
	text-align: left;
}
.tabulka_ucty9 {
	height: 10px;
	width: 55px;
	vertical-align: middle;
	text-align: left;
}
.tabulka_ucty10 {
	height: 10px;
	width: 108px;
	vertical-align: middle;
	text-align: left;
}
.tabulka_ucty10a {
	height: 10px;
	width: 54px;
	vertical-align: top;
	text-align: left;
}
.tabulka_ucty11a {
	height: 10px;
	width: 100px;
	vertical-align: top;
	text-align: left;
}
.tabulka_ucty11b {
	height: 10px;
	width: 283px;
	vertical-align: top;
	text-align: left;
}
.tabulka_zmeny1 {
	height: 10px;
	width: 130px;
	vertical-align: middle;
	text-align: left;
}
.tabulka_zmeny2 {
	height: 10px;
	width: 120px;
	vertical-align: middle;
	text-align: left;
}
.tabulka_zmeny3 {
	height: 10px;
	width: 50px;
	vertical-align: middle;
	text-align: left;
}
.tabulka_zmeny4 {
	height: 10px;
	width: 80px;
	vertical-align: middle;
	text-align: left;
}
.top {
	height: 15px;
	width: 100%;
	vertical-align: top;
	text-align: center;
}
.row01cell01 {
	height: 112px;
	width: 224px;
	vertical-align: top;
	text-align: left;
}
.row01cell02 {
	height: 112px;
	width: 536px;
	vertical-align: top;
	text-align: left;
}
.row02cell01 {
	height: 26px;
	width: 224px;
	vertical-align: top;
	text-align: left;
}
.row02cell02 {
	height: 26px;
	width: 536px;
	vertical-align: middle;
	text-align: left;
}
.row02cell02a {
	height: 26px;
	width: 236px;
	vertical-align: middle;
	text-align: left;
}
.row02cell02b {
	height: 26px;
	width: 300px;
	vertical-align: middle;
	text-align: right;
}
.row03cell01 {
	height: 1px;
	width: 224px;
	vertical-align: top;
	text-align: left;
}
.row03cell02 {
	height: 1px;
	width: 536px;
	vertical-align: top;
	text-align: left;

}
.row03cell02am {
	width: 200px;
	vertical-align: top;
	text-align: left;
}
.row03cell02amr1 {
	width: 50px;
	vertical-align: top;
	text-align: right;
}
.row03cell02amr2 {
	width: 400px;
	vertical-align: top;
	text-align: right;
}

.row03cell02amr3 {
	width: 200px;
	vertical-align: top;
	text-align: left;
}

.row03cell02bm {
	width: 336px;
	vertical-align: top;
	text-align: right;
}
.row03cell02cm {
	width: 250px;
	vertical-align: top;
	text-align: left;
}
.row03cell02cmm {
	width: 700px;
	vertical-align: top;
	text-align: left;
}
.row03cell02dm {
	width: 118px;
	vertical-align: top;
	padding-right:1cm;
	text-align: right;
}
.row03cell02em {
	width: 200px;
	vertical-align: top;
	text-align: right;
}
.row03cell02fm {
	width: 300px;
	vertical-align: top;
	text-align: left;
}
.row03cell02gm {
	width: 466px;
	vertical-align: top;
	text-align: left;
}
.row03cell02hm {
	width: 166px;
	vertical-align: top;
	text-align: left;
}
.row03cell01aa {
	width: 224px;
	vertical-align: top;
	text-align: left;
}
.row03cell02aa {
	width: 536px;
	vertical-align: top;
	text-align: left;
}
.row04cell01 {
	height: 220px;
	width: 224px;
	vertical-align: top;
	text-align: left;
}
.row04cell02 {
	height: 220px;
	width: 536px;
	vertical-align: top;
	text-align: left;
}
.row05cell01 {
	height: 20px;
	width: 224px;
	vertical-align: top;
	text-align: left;
}
.row05cell02 {
	width: 536px;
	vertical-align: top;
	text-align: center;
}
.login1 {
	height: 15px;
	vertical-align: top;
	text-align: left;
}
.box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 217px;
	width: 300px;
	text-align: left;
}
.box01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 300px;
	text-align: left;
}
.box_mail01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 18px;
	width: 336px;
	text-align: left;
	border: 1px solid #CC9933;
}
.box_mail01a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 16px;
	width: 294px;
	text-align: left;
	border: 1px solid #CC9933;
}
.box_mail02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 336px;
	text-align: left;
	border: 1px solid #CC9933;
}
.box_login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	height: 12px;
	width: 116px;
  color: black;
  background: #e3e3f4;
  padding: 2px 4px;
  border: 1px solid #336699
}
.box_login2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 12px;
	width: 322px;
	text-align: left;
	border: 1px solid black;
	padding-top: 2px 4px;
	margin-top:2px;
}
.box_login3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 12px;
	width: 151px;
	text-align: left;
	border: 1px solid black;
	padding: 2px 4px;
	margin-top:2px;
}

.box_login4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 12px;
	width: 138px;
	text-align: left;
	border: 1px solid #D2C100;
}
.box_login2_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 12px;
	width: 232px;
	text-align: left;
	border: 1px solid #D2C100;
}
.box_login2_yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: yellow
	height: 12px;
	width: 232px;
	text-align: left;
	border: 1px solid #D2C100;
}

.box_login5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 12px;
	width: 445px;
	text-align: left;
	border: 1px solid black;
	padding-top: 2px 4px;
	margin-top:2px;
}

.box_login6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 12px;
	width: 50px;
	text-align: left;
	border: 1px solid black;
	padding-top: 2px 4px;
	margin-top:2px;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: black;
	text-align: center;
	background-color: #c6c6e8;
	border: 1px solid black;
	width: 80px;
}
.button2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: black;
	text-align: center;
	background-color: #c6c6e8;
	border: 1px solid black;
	width: 80px;
	height: 17px;
}
.buttonLOGIN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	height: 15px;
	width: 58px;
  color: #000;
  background: #9fa0c1;
  border: 1px outset black
}

.button01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 20px;
	width: 100px;
	border: 1px solid #D2C100;
	background-color: #FFFFFF;
}

.language {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height: 16px;
	width: 110px;

}



